
#stacks_in_1_page21 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_3_page21 {
	margin: 10px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}

#stacks_in_4_page21 {
	word-spacing: 2px;
}

#stacks_in_9_page21 {
	margin:  2px;
	padding: 0px 0px 7px 0px;
}

#stacks_in_11_page21 {
	margin:  2px;
	padding: 7px 0px 7px 0px;
}
#stacks_in_1237_page21 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1237_page21 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_1237_page21 #jwresp_col2_stacks_in_1237_page21{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_1237_page21 #jwresp_col1_stacks_in_1237_page21,#stacks_in_1237_page21 #jwresp_col2_stacks_in_1237_page21{width:100%;float:none;display:block}#stacks_in_1237_page21 #jwresp_col1_stacks_in_1237_page21{margin-bottom:15px}}

#stacks_in_20_page21 {
	margin:  2px;
	padding: 7px 0px 7px 0px;
}

#stacks_in_22_page21 {
	margin:  2px;
	padding: 7px 0px 7px 0px;
}

#stacks_in_24_page21 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_263_page21 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_241_page21 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_241_page21 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_241_page21 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_241_page21 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_243_page21 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_245_page21 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_246_page21 {
	text-transform: capitalize;
	font-size: 140%;
	font-weight: bolder;
}

#stacks_in_247_page21 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_248_page21 {
	font-size: 80%;
}

#stacks_in_250_page21 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_252_page21 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_253_page21 {
	text-transform: capitalize;
	font-size: 140%;
	font-weight: bolder;
}

#stacks_in_254_page21 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_255_page21 {
	font-size: 80%;
}

#stacks_in_257_page21 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_259_page21 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_260_page21 {
	text-transform: capitalize;
	font-size: 140%;
	font-weight: bolder;
}

#stacks_in_261_page21 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_262_page21 {
	font-size: 80%;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:active,#toTop:focus{outline:0}
